## ddccontrol 0.4.2

=== debian/changelog ===
ddccontrol (0.4.2-11ubuntu1) vivid; urgency=medium

  * debian/ubuntu.series: Add patches from debian/series.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 Jan 2015 05:08:18 -0500

ddccontrol (0.4.2-11) unstable; urgency=low

  * QA upload.
  * Link to libm. (Closes: #713540).
  * Add patch to prevent buffer overrun. (Closes: #639932).
  * Bump debhelper build-dep and compat to 9.
    + Adds hardening flags.
    + Patch for errors found by hardening flags.
    + Make package multi-arch compliant.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 01 Jul 2013 16:58:49 -0400

ddccontrol (0.4.2-10) unstable; urgency=low

  * QA upload.
  * Stop building the panel applet. Closes: #645565

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Oct 2011 06:12:32 +0200

ddccontrol (0.4.2-9) unstable; urgency=low

  * QA upload.
  * Switch to 3.0 (quilt) format.
  * Reduce delta with Ubuntu to zero:
    - Apply 0001-ubuntu_desktop_file_use_gksu.patch on Ubuntu:
      + Use gksu in gddccontrol.desktop to get access to the DDC/CI device.
    - Tune dh_gencontrol call to add gksu to gddccontrol's Depends field
      when built on Ubuntu.
  * Remove libddccontrol0.post{inst,rm} as debhelper does the job.
  * debian/rules:
    - Switch to DH7 pure-form format.
    - Link with --as-needed.
    - Strip wrong #include statement from /usr/include/ddccontrol/ddcci.h
      Closes: #518083
  * Bump Standards, required changes:
    - Bump debian/compat to 7.
    - debian/control:
      + Add misc:Depends macros to the Depends fields.
      + Fix description-synopsis-starts-with-article warning.
      + Small improvements to the packages description.
    - debian/rules: Remove dh_desktop call, it is deprecated.
    - debian/watch: Remove dh-make template
    - debian/copyright: Fix copyright-refers-to-symlink-license warning.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Jul 2011 14:39:06 +0200

ddccontrol (0.4.2-8) unstable; urgency=low

  * QA upload.
  * Get rid of unneeded *.la files (Closes: #621216).

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Jun 2011 10:59:33 +0200

ddccontrol (0.4.2-7) unstable; urgency=low

  * QA upload.
    - Add armhf to architectures list. (Closes: DebianBug#604653)
    - Bump standards version to 3.9.1 

 -- Hector Oron <zumbi@debian.org>  Mon, 28 Mar 2011 17:21:18 +0000

ddccontrol (0.4.2-6) unstable; urgency=low

  * Orphaning this package. Maintainer set to Debian QA Group.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Sep 2009 20:47:21 -0400

ddccontrol (0.4.2-5) unstable; urgency=low

  * Change to build with libpci-dev, fixes FTBFS (Closes: #478369)
  * Use updated doc-base section.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 29 Apr 2008 02:02:56 -0400

ddccontrol (0.4.2-4) unstable; urgency=low

  * debian/watch: Switch to Debian QA's SourceForge redirector.
  * debian/control: Add Vcs-Browser and Vcs-Svn fields.
  * debian/ddccontrol.doc-base: add file
  * debian/rules: placate lintian by properly calling '$(MAKE) distclean'
  * debian/control: Update to modern substvars (e.g., ${source:Version})
  * debian/gddccontrol.menu: Update to comply with new menu policy
  * debian/control: Add armel to arch list (Closes: #461089)
  * debian/control: Update to Standards-Version 3.7.3 (no changes)
  * debian/ddccontrol.menu: Don't use obsolete Apps section
  * debian/control: Make gddccontrol bin-nmuable

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 16 Jan 2008 22:44:36 -0500

ddccontrol (0.4.2-3) unstable; urgency=low

  * Updated to debhelper compatibility level 5.
  * Update architecture list (Closes: #423796).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 May 2007 12:55:35 -0400

ddccontrol (0.4.2-2) unstable; urgency=low

  * Updated maintainer email address
  * Restrict architectures to i386 and amd64 (Closes: #385812)
  * Document why "I/O warning" sometimes occurs (Closes: #386235)
  * debian/rules: make debhelper commands apply to all binary packages
  * Force LDFLAGS="-lz" for ./configure (Closes: #396732)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 23 Apr 2007 16:21:02 -0400

ddccontrol (0.4.2-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP (closes: #322774)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 30 Jul 2006 21:55:49 -0400
