=== debian/control ===
Source: ddccontrol
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://ddccontrol.sourceforge.net/
Build-Depends: debhelper (>= 9),
 autotools-dev,
 libpci-dev,
 intltool,
 libxml2-dev,
 libgtk2.0-dev,
 libglib2.0-dev,
 xml-core,
 xsltproc,
 tidy,
 zlib1g-dev
Standards-Version: 3.9.4
Vcs-Browser: http://ddccontrol.svn.sourceforge.net/viewvc/ddccontrol/
Vcs-Svn: https://ddccontrol.svn.sourceforge.net/svnroot/ddccontrol

Package: gddccontrol
Architecture: i386 amd64 ia64 alpha arm armel armhf
Depends: ddccontrol (= ${binary:Version}),
 ${shlibs:Depends},
 ${dist:Depends},
 ${misc:Depends}
Description: program to control monitor parameters (graphical interface)
 DDCcontrol is a tool used to control monitor parameters, like brightness
 and contrast, without using the OSD (On Screen Display) and the buttons
 in front of the monitor.
 .
 This package provides a graphical user interface.

Package: ddccontrol
Architecture: i386 amd64 ia64 alpha arm armel armhf 
Depends: ddccontrol-db (>= 20060308),
 ${shlibs:Depends},
 ${misc:Depends}
Description: program to control monitor parameters
 DDCcontrol is a tool used to control monitor parameters, like brightness
 and contrast, without using the OSD (On Screen Display) and the buttons
 in front of the monitor.

Package: libddccontrol-dev
Section: libdevel
Architecture: i386 amd64 ia64 alpha arm armel armhf 
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libddccontrol0 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for ddccontrol
 DDCcontrol is a tool used to control monitor parameters, like brightness
 and contrast, without using the OSD (On Screen Display) and the buttons
 in front of the monitor.
 .
 This package provides the development files.

Package: libddccontrol0
Section: libs
Architecture: i386 amd64 ia64 alpha arm armel armhf
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: shared library for ddccontrol
 DDCcontrol is a tool used to control monitor parameters, like brightness
 and contrast, without using the OSD (On Screen Display) and the buttons
 in front of the monitor.
 .
 This package provides the shared library.
