=== debian/watch ===
version=3
http://sf.net/ddccontrol/ddccontrol-([^d]*)\.tar\.bz2
