## ddccontrol 0.4.3

=== debian/changelog ===
ddccontrol (0.4.3-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Restore changes from 0.4.2-12:
    - Drop Ubuntu-specific gksu dependency and patch (Closes: #894175)
    - Drop obsolete dirs files

  [ Miroslav Kravec ]
  * Add dependency to policykit to gddccontrol
  * Add patch to use policykit to launch gddccontrol via desktop
  * Add patch to load i2c-dev module at boot
  * debian/libddccontrol0.shlibs: bump version

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Tue, 24 Apr 2018 18:56:45 +0200

ddccontrol (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/compat: increased compatibility level to 11
  * debian/control:
    * updated homepage to GitHub
    * updated VCS urls to GitHub
    * increased debhelper dependency version to 11
    * added build dependencies to build the release
    * adopt the package (Closes: #483479)
  * debian/ddccontrol.docs: use README.md
  * debian/ddccontrol.lintian-overrides, debian/lintian-overrides: removed,
    because it should be fixed, not suppressed warning
  * debian/gddccontrol.dirs: install icons folder
  * debian/gddccontrol.install: install icons (moved from pixmaps)
  * debian/gddccontrol.menu: removed, because there is .desktop file
  * debian/libddccontrol0.postinst: removed, because ldconfig is called by
    trigger added by dh_makeshlibs
  * debian/libddccontrol0.postrm: removed, because ldconfig is called by
    trigger added by dh_makeshlibs
  * debian/rules: use autogen.sh, and enable-doc at configure

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Fri, 26 Jan 2018 10:54:34 +0100

ddccontrol (0.4.2-12) unstable; urgency=medium

  * QA upload.
  * Drop Ubuntu-specific gksu dependency and patch. gksu will be removed
    from Debian and Ubuntu soon.
  * Bump debhelper compat to 10
  * Drop obsolete menu files since a .desktop is provided

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Dec 2017 12:27:20 -0500
