=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ddccontrol
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Homepage: http://ddccontrol.sourceforge.net/
-Build-Depends: debhelper (>= 9),
- autotools-dev,
+Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
+Homepage: https://github.com/ddccontrol/ddccontrol
+Build-Depends: debhelper (>= 11),
  libpci-dev,
  intltool,
  libxml2-dev,
@@ -14,14 +12,16 @@
  xml-core,
  xsltproc,
  tidy,
- zlib1g-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://ddccontrol.svn.sourceforge.net/viewvc/ddccontrol/
-Vcs-Svn: https://ddccontrol.svn.sourceforge.net/svnroot/ddccontrol
+ zlib1g-dev,
+ docbook-xsl
+Standards-Version: 4.1.2
+Vcs-Git: https://github.com/ddccontrol/debian-ddccontrol.git
+Vcs-Browser: https://github.com/ddccontrol/debian-ddccontrol
 
 Package: gddccontrol
 Architecture: i386 amd64 ia64 alpha arm armel armhf
 Depends: ddccontrol (= ${binary:Version}),
+ policykit-1,
  ${shlibs:Depends},
  ${dist:Depends},
  ${misc:Depends}
