## ddccontrol 0.4.4

=== debian/changelog ===
ddccontrol (0.4.4-1) unstable; urgency=medium

  * New upstream release (Closes: #888015)
  * debian/ddccontrol.install, debian/libddccontrol0.install:
    update location of ddcpci binary (fixes binary-without-manpage),
    install with library (ddcpci is used by the library)
  * debian/gddccontrol.lintian-overrides: add override for
    desktop-command-not-in-package
  * debian/changelog, debian/control: fix file-contains-trailing-whitespace
  * debian/control: bump standards version to 4.1.4
  * debian/rules: enable bindnow hardening, fixes lintian hardening-no-bindnow

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Thu, 26 Apr 2018 20:16:18 +0200
