=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  tidy,
  zlib1g-dev,
  docbook-xsl
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Git: https://github.com/ddccontrol/debian-ddccontrol.git
 Vcs-Browser: https://github.com/ddccontrol/debian-ddccontrol
 
@@ -33,7 +33,7 @@
  This package provides a graphical user interface.
 
 Package: ddccontrol
-Architecture: i386 amd64 ia64 alpha arm armel armhf 
+Architecture: i386 amd64 ia64 alpha arm armel armhf
 Depends: ddccontrol-db (>= 20060308),
  ${shlibs:Depends},
  ${misc:Depends}
@@ -44,7 +44,7 @@
 
 Package: libddccontrol-dev
 Section: libdevel
-Architecture: i386 amd64 ia64 alpha arm armel armhf 
+Architecture: i386 amd64 ia64 alpha arm armel armhf
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libddccontrol0 (= ${binary:Version}),
