## ddccontrol 0.6.0

=== debian/changelog ===
ddccontrol (0.6.0-8) unstable; urgency=medium

  * Use dpkg-maintscript-helper(1) for old conffile (closes: #1004227)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 23 Jan 2022 11:33:43 +0000

ddccontrol (0.6.0-7) unstable; urgency=medium

  * oops, need to actually swizzle module dir in packaging scripts
  * tweak debian/watch

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Jan 2022 21:28:29 +0000

ddccontrol (0.6.0-6) unstable; urgency=medium

  * track upstream changes (which fixes module dir)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Jan 2022 12:21:00 +0000

ddccontrol (0.6.0-5) unstable; urgency=medium

  * migrate cleaning out of debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 18 Oct 2021 09:35:48 +0100

ddccontrol (0.6.0-4) unstable; urgency=medium

  * build require systemd for systemd.pc for pkg-config

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Oct 2021 13:55:38 +0100

ddccontrol (0.6.0-3) unstable; urgency=medium

  * gddccontrol enhances ddccontrol
  * systemdsystemunitdir from "pkg-config systemd --variable=systemdsystemunitdir"
    That is /lib/systemd/system now, but will move below /usr/ (closes: #995802)
  * yak shave debian/rules for dh 13+

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Oct 2021 13:40:00 +0100

ddccontrol (0.6.0-2) unstable; urgency=medium

  * Track upstream mods

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 Oct 2021 21:35:16 +0100

ddccontrol (0.6.0-1) unstable; urgency=medium

  * New upstream release
    - Patches merged upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 Oct 2021 13:21:30 +0100

ddccontrol (0.5.3-1) unstable; urgency=medium

  * autoupdate patch
  * l10n patch, German (closes: #586775)
  * Forward port patches, which have been largely upstreamed

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 01 Oct 2021 09:57:31 +0100

ddccontrol (0.5.2-2) unstable; urgency=medium

  * The new upstream release (closes: #988113) fixes a bunch of issues
    - Can run GUI client gddccontrol as regular user, since the system now
      uses dbus (closes: #931145)
    - autotools fixes (closes: #995038)
    - 𝐬𝐭𝐚𝐭𝐢𝐜 inline int readbytes (closes: #757268)
  * Patch autoconf: xml2-config to pkg-config (closes: #949090)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 30 Sep 2021 15:57:53 +0100

ddccontrol (0.5.2-1) unstable; urgency=medium

  * Include .pc file in -dev package
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.0, no changes needed.
  * Bump to debhelper 13.
  * Take over maintenance of package (closes: #980404)
    - thanks to Miroslav Kravec for doing a great job with it for so long
  * Rules-Requires-Root: no
  * Forward port patches
  * Adjust to move from /usr/lib/*/ddccontrol/ to /usr/libexec/ddccontrol/
  * Install html from installation directory
  * Install systemd-related service files and such
  * Patch to link libdbusinterface into libddccontrol_dbus_client
  * Add attribution line to debian/README.Debian
  * Swizzle packaging repo to salsa
  * Remove unnecessary debian/rules linker flags

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 30 Sep 2021 13:48:25 +0100

ddccontrol (0.4.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with glibc 2.30+ due to sys/io.h removal on armel/armhf.
    (Closes: #979283)

 -- Adrian Bunk <bunk@debian.org>  Fri, 05 Feb 2021 17:11:39 +0200

ddccontrol (0.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to fix FTBFS with GCC 10 (Closes: #957127)

 -- Paul Wise <pabs@debian.org>  Thu, 31 Dec 2020 12:51:18 +0800
