=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ddccontrol
 Section: utils
 Priority: optional
-Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Homepage: https://github.com/ddccontrol/ddccontrol
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  libpci-dev,
  intltool,
  libxml2-dev,
@@ -13,18 +13,20 @@
  xsltproc,
  tidy,
  zlib1g-dev,
+ systemd,
  docbook-xsl
-Standards-Version: 4.1.4
-Vcs-Git: https://github.com/ddccontrol/debian-ddccontrol.git
-Vcs-Browser: https://github.com/ddccontrol/debian-ddccontrol
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/ddccontrol.git
+Vcs-Browser: https://salsa.debian.org/debian/ddccontrol
 
 Package: gddccontrol
 Architecture: i386 amd64 ia64 alpha arm armel armhf
 Depends: ddccontrol (= ${binary:Version}),
- policykit-1,
  ${shlibs:Depends},
  ${dist:Depends},
  ${misc:Depends}
+Enhances: ddccontrol
 Description: program to control monitor parameters (graphical interface)
  DDCcontrol is a tool used to control monitor parameters, like brightness
  and contrast, without using the OSD (On Screen Display) and the buttons
