=== debian/watch ===
version=4
https://github.com/@PACKAGE@/@PACKAGE@/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
