## ddccontrol 0.6.1

=== debian/changelog ===
ddccontrol (0.6.1-1) unstable; urgency=medium

  * Swizzle debian/watch to tags in upstream repo
  * New upstream release
  * Update standards version to 4.6.1, no changes needed.
  * Modernize debian/copyright

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Dec 2022 20:49:59 +0000
