=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  zlib1g-dev,
  systemd,
  docbook-xsl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ddccontrol.git
 Vcs-Browser: https://salsa.debian.org/debian/ddccontrol
