## ddccontrol 0.6.2

=== debian/changelog ===
ddccontrol (0.6.2-3) unstable; urgency=medium

  * Oops, finish adding arch loong64 (actually closes: #1050068)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 21 Aug 2023 08:10:16 +0100

ddccontrol (0.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + ddccontrol: Drop versioned constraint on ddccontrol-db (>= 20060308) in
      Depends.

  [ Barak A. Pearlmutter ]
  * Add loong64 to supported binary architectures (closes: #1050068)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 19 Aug 2023 17:51:01 +0100

ddccontrol (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Name, Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 21 Jul 2023 17:46:14 +0200
