=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  zlib1g-dev,
  systemd,
  docbook-xsl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ddccontrol.git
 Vcs-Browser: https://salsa.debian.org/debian/ddccontrol
 
 Package: gddccontrol
-Architecture: i386 amd64 ia64 alpha arm armel armhf
+Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
 Depends: ddccontrol (= ${binary:Version}),
  ${shlibs:Depends},
  ${dist:Depends},
@@ -35,8 +35,8 @@
  This package provides a graphical user interface.
 
 Package: ddccontrol
-Architecture: i386 amd64 ia64 alpha arm armel armhf
-Depends: ddccontrol-db (>= 20060308),
+Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
+Depends: ddccontrol-db,
  ${shlibs:Depends},
  ${misc:Depends}
 Description: program to control monitor parameters
@@ -46,7 +46,7 @@
 
 Package: libddccontrol-dev
 Section: libdevel
-Architecture: i386 amd64 ia64 alpha arm armel armhf
+Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libddccontrol0 (= ${binary:Version}),
@@ -60,7 +60,7 @@
 
 Package: libddccontrol0
 Section: libs
-Architecture: i386 amd64 ia64 alpha arm armel armhf
+Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
