## ddccontrol 0.6.3

=== debian/changelog ===
ddccontrol (0.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 06 Sep 2023 16:32:32 +0100
