## ddccontrol 1.0.3

=== debian/changelog ===
ddccontrol (1.0.3-1deepin1) unstable; urgency=medium

  * Add riscv64 and arm64.

 -- xiangzelong <xiangzelong@deepin.org>  Thu, 19 Sep 2024 13:11:32 +0800

ddccontrol (1.0.3-1) unstable; urgency=medium

  * New upstream relaese
  * Remove upstreamed quilt patch

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 31 Jan 2024 22:29:07 +0000

ddccontrol (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 31 Jan 2024 08:54:49 +0000

ddccontrol (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Quilt patch to update configure.ac version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 Jan 2024 10:54:24 +0000

ddccontrol (1.0.0-3) unstable; urgency=medium

  * Remove obsolete conffile properly (closes: #1054890)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 14 Jan 2024 20:49:47 +0000

ddccontrol (1.0.0-2) unstable; urgency=medium

  * Remove obsolete conffile (closes: #1054890)
  * Switch build dependency to systemd-dev (closes: #1060515)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Jan 2024 11:18:54 +0000

ddccontrol (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Adjust dbus support file installation location
  * Update debian/copyright per lintian
  * Swizzle dpkg-maintscript in libddccontrol0.{pre/post}{inst,rm}
    to libddccontrol0.maintscript per lintian
  * Remove unused substitution variable from control file

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Oct 2023 08:41:39 +0100

ddccontrol (0.6.3-2) unstable; urgency=medium

  * Add loong64 to architectures list (closes: #1050068)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 06 Sep 2023 16:42:04 +0100
