=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  xsltproc,
  tidy,
  zlib1g-dev,
- systemd,
+ systemd-dev,
  docbook-xsl
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -21,10 +21,9 @@
 Vcs-Browser: https://salsa.debian.org/debian/ddccontrol
 
 Package: gddccontrol
-Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
+Architecture: i386 amd64 ia64 alpha arm64 armel armhf loong64 riscv64
 Depends: ddccontrol (= ${binary:Version}),
  ${shlibs:Depends},
- ${dist:Depends},
  ${misc:Depends}
 Enhances: ddccontrol
 Description: program to control monitor parameters (graphical interface)
@@ -35,7 +34,7 @@
  This package provides a graphical user interface.
 
 Package: ddccontrol
-Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
+Architecture: i386 amd64 ia64 alpha arm64 armel armhf loong64 riscv64
 Depends: ddccontrol-db,
  ${shlibs:Depends},
  ${misc:Depends}
@@ -46,7 +45,7 @@
 
 Package: libddccontrol-dev
 Section: libdevel
-Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
+Architecture: i386 amd64 ia64 alpha arm64 armel armhf loong64 riscv64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libddccontrol0 (= ${binary:Version}),
@@ -60,7 +59,7 @@
 
 Package: libddccontrol0
 Section: libs
-Architecture: i386 amd64 ia64 alpha arm armel armhf loong64
+Architecture: i386 amd64 ia64 alpha arm64 armel armhf loong64 riscv64
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
